.text  {

	font-size : 10pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight : normal;

	font-style : normal;

	color : #000000;

	}

	

.orangeText  {

	font-size : 14pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight : normal;

	font-style : normal;

	color : #E56B1F;

	}

	

.footer {

	font-size : 8pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight : normal;

	font-style : normal;

	color : #999999;

	}

	

.footerYellow {

	font-size : 8pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight : normal;

	font-style : normal;

	color : #D9AB00;

	}



.smallText  {

	font-size : 8pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight : normal;

	font-style : normal;

	color : #000000;

	}



.boldText  {

	font-size : 10pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight : bold;

	font-style : normal;

	color : #000000;

	}

	

.header  {

	font-size : 14pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight :bold;

	font-style : normal;

	color : #000000;

	}

		

/* styles for headerSub */	

	

.headerSub {

	font-size : 10pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight :bold;

	font-style : normal;

	color : #D9AB00;

	}

	

.headerSub:hover  {

	font-size : 10pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight :bold;

	font-style : normal;

	color : #E56B1F;

	}

	

/* styles for headerSub end*/

	

.headerSub2  {

	font-size : 14pt;

	font-family : Arial, Helvetica, sans-serif;

	font-weight :bold;

	font-style : normal;

	color : #E56B1F;

	}

